Subject: [os2genau_digest] No. 1173
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 25 Aug 2005 00:02:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 24 August 2005
 Number  1173
**************************************************

Subjects for today
 
1   Thinkpad Thinking... : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 24 Aug 2005 22:42:35 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Thinkpad Thinking...

Hi all.

Bolstered by a flawless install of a HP3C SCSI scanner (previously connected
to another machine in our home network) onto an existing eCS system with a
Symbios SCSI card, I now attempt the impossible!

We have here two ThinkPads:
Louis the Laptop: 
	760EL with 81Mb ram Win98SE used for GST returns monthly, but is slow
and suffers from a badly flickering screen and a sticky keyboard - conducive
to RSI.
Spike (Milligna the famous typographical error - a dud machine sadly): 
	390E running eCS with 128MB ram, great screen & keyboard, more grunt
that Louis; was intended to be our away from home eCS unit with DB2, cut-down
accounting, email, web etc  but has a dead PCCard slot, so we can't hook into
the LAN

I want to replace these two with ONE (1) only machine with a good screen that
doesn't hurt my eyes, a good keyboard that doesn't hurt my wrists, and
connectivity that doesn't drive me close to slashing my wrists :-(

I would like a dual-boot set up with the ability to see all the Win files
(including long names) from the eCS partition

I see occasionally second hand units in computer trader with models such as
T23 T40 R31 and R50e

I have been to www.os2warp.be hardware site and read good reviews of these
models.

So what do people recommend locally in Australia to 
a) go for enthusiastically
and 
b) avoid like the plague
?

I am hoping to spend as little as I can get away with (duh!) but could go up
to $1000 maybe.

So far, we have roughly spec'd as follows:
256MB-512MB ram
Fast CPU (most seem to be at least 1.3Ghz)
14 inch screen 1024x768 resolution
20-40Gb HDD
Onboard CD-RW (DVD not necessary but won't refuse)
Onboard LAN
Onboard Modem if possible to use in eCS
External floppy
Serial & parallel ports presumably there
USB will probably be there too
Sound ?? may not care

I am guessing that it will come with either WinXP or Win2K, and have read
about the hidden partition, so I would want to install eCS into Drive D:
(HPFS) and have data on E:(HPFS), leaving C: alone for dear old Windows, GST
and the accounting app we have to use. 

I can install the accounting data files into E: *as long as* I can see the C:
drive from eCS and run the accounting app under Win-OS2.

Hoping this is clear enough for some intelligent questions and maybe even
answers <VBG>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------